blob: 04d728e4e8653a2d2fdec154435f2d3f5d64ff40 [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<feature
id="org.eclipse.jst.ws.jaxws.dom.feature"
label="%featureName"
version="1.0.100.qualifier"
provider-name="%featureProvider"
image="eclipse_update_120.jpg">
<description>
%description
</description>
<copyright>
%copyright
</copyright>
<license url="%licenseURL">
%license
</license>
<requires>
<import plugin="org.eclipse.ui"/>
<import plugin="org.eclipse.core.runtime"/>
<import plugin="org.eclipse.core.resources"/>
<import plugin="org.eclipse.emf.edit.ui"/>
<import plugin="org.eclipse.jdt.core"/>
<import plugin="org.eclipse.ui.ide"/>
<import plugin="org.eclipse.ui.navigator"/>
<import plugin="org.eclipse.jdt.ui"/>
<import plugin="org.eclipse.jst.j2ee.core" version="1.1.200" match="greaterOrEqual"/>
<import plugin="org.eclipse.jst.jee.ui" version="1.0.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.jst.ws" version="1.0.304" match="greaterOrEqual"/>
<import plugin="org.eclipse.jem.util" version="2.0.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf" version="2.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.common" version="2.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.ecore" version="2.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.jdt.core" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.resources" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.jface.text" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.edit"/>
<import plugin="org.eclipse.jface" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.runtime" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.text" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.ide" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.wst.common.project.facet.core" version="1.4.0" match="greaterOrEqual"/>
</requires>
<plugin
id="org.eclipse.jst.ws.jaxws.dom.integration"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.jst.ws.jaxws.dom.runtime"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.jst.ws.jaxws.dom.ui"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
<plugin
id="org.eclipse.jst.ws.jaxws.utils"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
</feature>